| Home | Libraries | People | FAQ | More

## Struct bad_weekday

boost::gregorian::bad_weekday —

Exception that flags that a weekday number is incorrect.

## Synopsis

    struct bad_weekday {
      // construct/copy/destruct
      bad_weekday();

      // public member functions
    };

## Description

### `bad_weekday` construct/copy/destruct

1.     bad_weekday();

### `bad_weekday` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc